<?xml version = "1.0" encoding = "utf-8" ?>
<problem
	version = "1.0"
	id = "qual.2025.main.inflation"
>
	<judging>
		<script type = "%icpc">
			<testset
				input-name = "*"
				output-name = "*"
				input-href = "tests/##"
				answer-href = "tests/##.a"
				time-limit = "1.0s"
				memory-limit = "1073741824"
				test-count = "50"
			>
			</testset>
			<verifier type = "%testlib">
				<binary executable-id = "x86.exe.win32" file = "check.exe" />
			</verifier>
		</script>
		<script type = "%ioi">
			<testset
				name = "preliminary"
				input-name = "*"
				output-name = "*"
				input-href = "tests/##"
				answer-href = "tests/##.a"
				time-limit = "1.0s"
				memory-limit = "1073741824"
			>
				<test comment = "generated cmd: 'generator 4346 1'" />
			</testset>
			<testset
				name = "main"
				feedback = "outcome"
				input-name = "*"
				output-name = "*"
				input-href = "tests/##"
				answer-href = "tests/##.a"
				time-limit = "1.0s"
				memory-limit = "1073741824"
			>
				<test points = "0" comment = "generated cmd: 'generator 4346 1'" />
				<test points = "0" comment = "generated cmd: 'generator 1000 10'" />
				<test points = "0" comment = "generated cmd: 'generator 1721 0'" />
				<test points = "0" comment = "generated cmd: 'generator 1850 23'" />
				<test points = "0" comment = "generated cmd: 'generator 1942 77'" />
				<test points = "0" comment = "generated cmd: 'generator 19609 49'" />
				<test points = "0" comment = "generated cmd: 'generator 2002 35'" />
				<test points = "0" comment = "generated cmd: 'generator 21670 92'" />
				<test points = "0" comment = "generated cmd: 'generator 22974 59'" />
				<test points = "0" comment = "generated cmd: 'generator 27540 52'" />
				<test points = "0" comment = "generated cmd: 'generator 28698 53'" />
				<test points = "0" comment = "generated cmd: 'generator 31343 55'" />
				<test points = "0" comment = "generated cmd: 'generator 31916 93'" />
				<test points = "0" comment = "generated cmd: 'generator 35053 100'" />
				<test points = "0" comment = "generated cmd: 'generator 3865 49'" />
				<test points = "0" comment = "generated cmd: 'generator 40015 58'" />
				<test points = "0" comment = "generated cmd: 'generator 41942 100'" />
				<test points = "0" comment = "generated cmd: 'generator 44453 81'" />
				<test points = "0" comment = "generated cmd: 'generator 46092 76'" />
				<test points = "0" comment = "generated cmd: 'generator 46579 95'" />
				<test points = "0" comment = "generated cmd: 'generator 47369 58'" />
				<test points = "0" comment = "generated cmd: 'generator 48898 53'" />
				<test points = "0" comment = "generated cmd: 'generator 48961 98'" />
				<test points = "0" comment = "generated cmd: 'generator 4929 0'" />
				<test points = "0" comment = "generated cmd: 'generator 55006 83'" />
				<test points = "0" comment = "generated cmd: 'generator 55489 12'" />
				<test points = "0" comment = "generated cmd: 'generator 56101 47'" />
				<test points = "0" comment = "generated cmd: 'generator 57201 45'" />
				<test points = "0" comment = "generated cmd: 'generator 58364 30'" />
				<test points = "0" comment = "generated cmd: 'generator 61215 78'" />
				<test points = "0" comment = "generated cmd: 'generator 62606 80'" />
				<test points = "0" comment = "generated cmd: 'generator 63890 91'" />
				<test points = "0" comment = "generated cmd: 'generator 64461 100'" />
				<test points = "0" comment = "generated cmd: 'generator 70422 0'" />
				<test points = "0" comment = "generated cmd: 'generator 72359 25'" />
				<test points = "0" comment = "generated cmd: 'generator 73674 32'" />
				<test points = "0" comment = "generated cmd: 'generator 77068 15'" />
				<test points = "0" comment = "generated cmd: 'generator 77363 28'" />
				<test points = "0" comment = "generated cmd: 'generator 77438 15'" />
				<test points = "0" comment = "generated cmd: 'generator 81553 82'" />
				<test points = "0" comment = "generated cmd: 'generator 82949 100'" />
				<test points = "0" comment = "generated cmd: 'generator 85612 80'" />
				<test points = "0" comment = "generated cmd: 'generator 8672 50'" />
				<test points = "0" comment = "generated cmd: 'generator 86852 92'" />
				<test points = "0" comment = "generated cmd: 'generator 87190 59'" />
				<test points = "0" comment = "generated cmd: 'generator 88214 63'" />
				<test points = "0" comment = "generated cmd: 'generator 91798 51'" />
				<test points = "0" comment = "generated cmd: 'generator 95088 66'" />
				<test points = "0" comment = "generated cmd: 'generator 96318 96'" />
				<test points = "0" comment = "generated cmd: 'generator 100000 100'" />
			</testset>
			<verifier type = "%testlib">
				<binary executable-id = "x86.exe.win32" file = "check.exe" />
			</verifier>
		</script>
	</judging>
</problem>
